Sector Name: Money Services - Bug #990

Money services >> schedule 3 >> MLRO/MLCO/CO >> extra Asterisk "*" sign should be removed

01/06/2022 12:37 PM - prachi chaurasia

Status: Closed Start date: 01/06/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:

1. Go to the give URL- http:/dev.lfsc.digitalnoticeboard.biz/Licensee_new/edit_formDetails/TkRFeFh6 TXdYekUyTnpJPQ==

2. Go to the text field number >> 3 >> date of birth.
3. Remove extra Asterisk "*" sign.

Attachment:
clipboard-202201061219-ulh70.png

History

#1 - 01/06/2022 02:41 PM - prachi chaurasia
- File clipboard-202201061440-rpibb.png added

clipboard-202201061440-rpibb.png

#2 -01/11/2022 10:32 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 01/12/2022 04:21 PM - sunil gupta

- Status changed from New to Resolved

#4 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#5 - 02/16/2022 03:49 PM - arti saraswat

- Status changed from Resolved to Closed
